@0 = ~Я слышу ваш шепот, мои сладкие Цвета... Так ты - Спящий... Так много Цветов в одном месте... В моем доме... Что теперь случится... Что...~ ~Я слышу ваш шепот, мои сладкие Цвета... Так ты - Спящая... Так много Цветов в одном месте... В моем доме... Что теперь случится... Что...~
@1 = ~Что?~
@2 = ~Кто ты?!~
@3 = ~Думаю, мне надо идти...~
@4 = ~(Мужчина ведет себя так, будто не слышит вас.)~
@5 = ~Что вы говорите, мои Цвета...? Вы здесь... Все... Сбор Цветов... Вы так долго не видели Черного...~
@6 = ~O, что вы говорите... Да, я знаю что вы хотите освободиться... И будете свободны... Вы все станете Цветами этого Места... Можете начать свое Цветочное Восстание...~
@7 = ~Но сначала мы должны вас всех освободить... Давайте уничтожим того, кто заключил вас в тюрьму, мои сладкие Цвета...~
@8 = ~"Черное Безумие, Бог Смерти,
Страж Хаоса и Восстания!
Я - Черный, я свободен теперь!
Я - безумие твоих мыслей."~
